% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/mprocuste.R
\name{weighted.residuals}
\alias{weighted.residuals}
\title{Compute Weighted Residuals.}
\usage{
weighted.residuals(obj, drop0 = TRUE)
}
\arguments{
\item{obj}{R object of class `pm`}

\item{drop0}{logical. If `TRUE``, drop all cases with `weights` == 0.}
}
\value{
Numeric matrix of n' rows, where n' is the number
        of of non-0 weights (drop0 = TRUE) or
        the number of observations, otherwise.
}
\description{
Computed weighted residuals from a procrustean model fit.
}
\author{
Eric Coissac

Christelle Gonindard-Melodelima
}
